Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Sep 2021 18:31:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:20 PM, 20th Sep                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:21 PM, 20th Sep                     hi                    Hi           10:22 PM, 20th Sep                     hi                    i want know my refund status now its being month           10:22 PM, 20th Sep                     hi                    9688606422 and 9688788820           10:22 PM, 20th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:23 PM, 20th Sep                     hi                    ok           10:24 PM, 20th Sep                     hi                    i send email also bt no reply for that           10:24 PM, 20th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However Please be assured as we have already escalated this issue to our concerned team and they are closely working on this to fix it for you.           10:25 PM, 20th Sep                     hi                    when will be           10:26 PM, 20th Sep                     hi                    now one month           10:26 PM, 20th Sep                   Sohaib                   Kindly note that due to some concerns with the payment vendor, the refund has been rejected.  Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 3 weeks.  Please check the bank statement once the mentioned period is over to make sure that the refund has been credited.           10:26 PM, 20th Sep                   Sohaib                   Rest assured that We will do our best to fix that for you very soon.           10:29 PM, 20th Sep                   Sohaib                   Is there anything else I can help you with?           10:29 PM, 20th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 PM, 20th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3126533